.about {
    display: flex;
    flex-direction: column;
    position: relative;
    background-color: #FAF6F4;
    /* background-color: red; */
    width: 100%;
    align-items: center;
    justify-content: center;
}

.about .about-container {
    display: flex;
    flex-direction: row;
    position: relative;
    border-style: solid;
    border-radius: 0px 10px 10px 10px;
    border-color: #4c0a20;
    border-width: 0.3vw;
    margin: 10px;
    width: 80%;
    /* max-width: 1200px; */
    margin-top: 70px; /* margem para a mensagem do topo */
}

.about .about-title {
    display: flex;
    position: absolute;
    top: -90px;
    left: -4px;
}

.about .about-title h1 {
    font-family: "Aller Std 3";
    font-size: 25px;
    color: #FAF6F4;
    padding: 30px 60px 30px 60px;
    border-radius: 50px 50px 0px 0px;
    background-color: #4c0a20;
}

.about .about-container .about-description-container {
    display: flex;
    flex-direction: column;
    /* background-color: yellow; */
    width: 70%;
    justify-content: center;
    padding: 20px;
}

.about .about-container .about-description-container p {
    font-family: "Aller Std 6";
    color: #4c0a20;
    font-size: 1.2vw;
}

.about .about-container .about-photo-container {
    display: flex;
    flex-direction: column;
    /* background-color: yellowgreen; */
    width: 30%;
    align-items: center;
    justify-content: center;
}

.about .about-container .about-photo-container img {
    width: 70%;
    margin: 30px;
    border-radius: 20px;
    box-shadow: #4c0a20 -15px 15px 0px 0px;
}

@media only screen and (orientation: portrait) {
    .about .about-container {
        flex-direction: column-reverse;
        width: 90%;
        border-width: 0.5vh;
    }

    .about .about-title {
        top: -50px;
        /* background-color: red; */
        width: 100%;
        justify-content: center;
        align-items: center;
    }

    .about .about-title h1 {
        border-radius: 50px;
        font-size: 20px;
        padding: 20px;
    }

    .about .about-container .about-description-container {
        width: 100%;
    }

    .about .about-container .about-description-container p {
        font-size: 15px;
    }

    .about .about-container .about-photo-container {
        width: 100%;
    }
}